# NetworkingV1beta1HTTPIngressRuleValue

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paths** | [**list[NetworkingV1beta1HTTPIngressPath]**](NetworkingV1beta1HTTPIngressPath.md) | A collection of paths that map requests to backends. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


